

.rd #content #page #main #feature-alt {
	border: 2px #ccc solid;
	border-width: 2px 0;
	float: left;
	margin: 0;
	overflow: hidden;
	width: 700px;
}

.rd #content #page #main #nav-alt {
	margin: 0;
}

.rd #content #page #main #nav-alt ul li a {
	color: #fff;
	display: block;
	font-weight: bold;
	font-size: 0.9em;
	padding: 2px 0px 1px 10px;
	text-decoration: none;
	width: 165px;
}


.rd #content #page #main #homenav {background-color:#4289aa; margin-right:0px; width:192px; background-image:none; height:290px;}
.rd #content #page #main #homenav ul{background-color:#4289aa; list-style:none; margin:0; position:relative; top:0px;}
.rd #content #page #main #homenav li{border-bottom:1px solid #599dbd; list-style:none;}
.rd #content #page #main #homenav li.separator{border-bottom:none}
.rd #content #page #main #homenav hr{color:#fff;background:#fff;border:1px solid #fff;clear:none;margin:.2em auto}
.rd #content #page #main #homenav li a:visited,#homenav li a:focus,#homenav li a:hover{color:#fff;text-decoration:none}
.rd #content #page #main #homenav li a{color:#fff;display:block;font-weight:bold;font-size:.9167em; padding:2px 0px 0px 10px; text-decoration:none; height:19px;}
.rd #content #page #main #homenav li a:focus,#homenav li a:hover{background:#599dbd}
.rd #content #page #main #homenav li ul{margin:0 0 2px 15px;padding:0;top:0}
.rd #content #page #main #homenav li li{border-bottom:0;width:192px}
.rd #content #page #main #homenav li li a{margin-left:6px;padding:0;text-indent:-6px;width:auto}
.rd #content #page #main #homenav li li a:focus,#homenav li li a:hover{background:none;text-decoration:underline}
.rd #content #page #main #whatsnew td {font-size:12px; font-weight:bold; line-height:15px; }
.rd #content #page #main #whatsnew tr { }

.rd #content #page #main div.hr {
 height:1px;
    width:auto;
    background:#dbdbdb;
    margin: 12px 0px 14px 0px; 
 text-align:center;
 }


#content #highlights1 {
	width:178px; 
	float:left; 
	margin:0;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

#content #highlights1  a  {
		display:block;
		width:170px;
		height:31px;
		margin: 0 0 0 0; 
		padding: 5px 0 0 8px;
		text-decoration: none;
		background-image:url(../images/homepage/blue-arrow-oneline.gif);
		float:left;
		color:#0066cc;
}



#content #highlights1 a:hover 	{
	background-position: -178px 0; 
	color:#FFF;
}

#content #highlights1 .active2 {
		background-image:url(../images/homepage/blue-arrow-oneline.gif);
		background-position: -178px 0;
		color:#FFF;
}
#content #highlights2 {
	width:178px; 
	float:left; 
	margin:0;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

#content #highlights2  a  {
		display:block;
		width:170px;
		height:48px;
		margin: 0 0 0 0; 
		padding: 3px 0 0 8px;
		text-decoration: none;
		background-image:url(../images/homepage/blue-arrow-twoline.gif);
		float:left;
		color:#0066cc;
}



#content #highlights2 a:hover 	{
	background-position: -178px 0; 
	color:#FFF;
}



#content #highlights2 .active2 {
		background-image:url(../images/homepage/blue-arrow-twoline.gif);
		background-position: -178px 0;
		color:#FFF;
}

/* home slideshow start----*/
#home-slide{height:292px; margin:5px 0 0px 192px;}
#home-slide div{width:748px;height:292px;overflow:hidden;}
 
#home-slide div div.banner1  {width:450px;height:64px;background:url('../images/homepage/bkgd-tool-nav.png') repeat;display:block;position:absolute;left:280px;bottom:26px; color:#0066cc;} 
#home-slide div div.banner2  {width:225px;height:64px;background:url('../images/homepage/bkgd-tool-nav.png') repeat;display:block;position:absolute;left:8px;bottom:51px; color:#0066cc;} 
#home-slide div div.banner3  {width:190px;height:84px;background:url('../images/homepage/bkgd-tool-nav.png') repeat;display:block;position:absolute;left:556px;bottom:55px;} 
#home-slide div div.banner3Top  {width:420px;height:44px;background:url('../images/homepage/bkgd-tool-nav.png') repeat;display:block;position:absolute;left:23px;bottom:233px; font-weight:bold;} 
#home-slide div div.banner4  {width:225px;height:64px;background:url('../images/homepage/bkgd-tool-nav.png') repeat;display:block;position:absolute;left:8px;bottom:51px;} 
#home-slide div div.banner5  {width:325px;height:40px;background:url('../images/homepage/bkgd-tool-nav.png') repeat;display:block;position:absolute;left:408px;bottom:19px;} 

#home-slide div div p {font-size:14px; font-weight:bold; padding:10px 10px 0px 12px;}
#home-slide div div a { color:#0066cc !important;}
/*#home-slide a {color:#0066cc;}*/
#home-slide-nav{position:relative; left:208px; top:-40px; margin-bottom:0px; z-index:10;}
#home-slide-nav a{background:#173a08;color:#fff;font-weight:bold;text-decoration:none;margin:0 5px 0 0;padding:3px 5px}
#home-slide-nav a.activeSlide {background:#8dd145}
#home-slide-nav a:focus,#content #home-left #home-slide-nav a:hover{background:#8dd145;outline:none;text-decoration:none;color:#fff;}
/*------/end home slideshow*/


/* for lower right corner cycle - need to adjust  */
#content  #nav {position:absolute; left:835px; top:742px; margin-bottom:0px; z-index:20;}
#content  #nav a { background:#173a08;color:#fff;font-weight:bold;text-decoration:none;margin:0 5px 0 0;padding:3px 5px  }
#content  #nav a.activeSlide { background:#8dd145 }
#content  #nav a:focus { background:#8dd145;outline:none;text-decoration:none;color:#fff; }

 
#content div.tabscontainer{
    margin:0px 0px;
}

#content div.tabscontainer div.tabs{
    list-style: none;
    width: 150px;
    cursor: pointer;
    float:left;
    margin-top: 0px;
    left: 0px;
    z-index: 2;
}

#content div.tabscontainer div.curvedContainer{
	margin-left: 150px;
	margin-bottom: 6px;
	border: none;
	height:152px;
	background-color:#f0f0f0;

}

#content div.tabscontainer div.curvedContainer .tabcontent{
	display:none;
	padding:15px;
	font-size:13px;
}

#content div.tabs div.tab{
    display: block;
    height: 50px;
    background: #c1ddf5;
    border:  none;
    position: relative;
   	color: #039 ;
}

#content div.tabs div.link{
	padding-left: 6px;
	padding-top:6px;
    font-size: 13px;
	line-height:15px;
	font-weight: bold;
}
#content div.tabs div.link a:active {
	color:#FFF;
}
#content div.tabs div.link a:hover {
	color:#FFF;
}


#content div.tabs div.link a {
	color:#0066cc;
}

#content div.tabs div.tab.selected a {
    color: #ffffff;
 
}

#content div.tabs div.tab.selected{
    background: url(../images/homepage/menuSelBack.png) repeat-x;
 
}

#content div.tabs div.tab.first{
	border-bottom: #ffffff solid 1px;
 
}

#content div.tabs div.tab.last{
	border-top: #ffffff solid 1px;
}

#content div.tabs div.tab div.arrow{
    position: absolute;
    background: url(../images/homepage/homeSelArrow.png) no-repeat;
    height: 58px;
    width: 21px;
    left: 100%;
    top: 0px;
    display: none;
}

#content div.tabs div.tab.selected div.arrow{
    display: block;
}

.rd .hp #page {
background-image: none;

}


